So what firmware I need to install to be all set

Discussion in 'PSP - Games & Content' started by Gagarin, May 26, 2011.

May 26, 2011
  1. Gagarin
    OP

    Member Gagarin GBAtemp Advanced Fan

    Joined:
    Oct 11, 2007
    Messages:
    938
    Location:
    USA
    Country:
    United States
    Ok. I have my 5.50 GEN-D2 and everything works fine, but recently I got Patapon patched iso and it does not work.
    What is currently the best Firmware to make everything including Patapon works?
    Maybe it plugins fault?
    Anyone knows?
     
  2. Snailface

    Member Snailface My frothing demand for 3ds homebrew is increasing

    Joined:
    Sep 20, 2010
    Messages:
    4,324
    Location:
    Engine Room with Cyan, watching him learn.
    Country:
    Antarctica
    6.20 Pro b5 and you'll be all set.
     
  3. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    Given that a Patched Patapon 3 will work on lower non GEN firmwares it's either not fully patched or GEN is being rubbish again.
     
  4. Gagarin
    OP

    Member Gagarin GBAtemp Advanced Fan

    Joined:
    Oct 11, 2007
    Messages:
    938
    Location:
    USA
    Country:
    United States
    Yep. Works superb now. It was a hassle to install OFW first but now it works. Thanx for help and tutorials.
     

Share This Page